<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework-4</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<ul class = "films"></ul>
<script src = "index.js"></script>
</body>
</html>